Bug 833480 - Update RHEL 6.x nss-util to the one from NSS 3.13.5 for Mozilla 10.0.6
Update RHEL 6.x nss-util to the one from NSS 3.13.5 for Mozilla 10.0.6
Status: CLOSED DUPLICATE of bug 863285
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-util (Show other bugs)
6.3
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: ZStream
Depends On: 833149
Blocks: CVE-2012-0441 830302 833763
  Show dependency treegraph
 
Reported: 2012-06-19 10:43 EDT by Elio Maldonado Batiz
Modified: 2012-11-06 07:24 EST (History)
10 users (show)

See Also:
Fixed In Version: nss-util-3.13.5-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 830302
Environment:
Last Closed: 2012-10-29 12:42:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 Karel Srot 2012-10-29 12:42:16 EDT
Closing this y-stream original of a z-stream bug since it is overridden by rhel-6.4 bug 863285.

*** This bug has been marked as a duplicate of bug 863285 ***
Comment 11 Dalibor Pospíšil 2012-11-06 07:24:58 EST
Setting qe_test_coverage‑. Coverage will be solved in the original bug.

Note You need to log in before you can comment on or make changes to this bug.